@charset "utf-8";

body {
font-family:-apple-system,BlinkMacSystemFont,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","游ゴシック体",Yu Gothic,YuGothic,"游ゴシック Medium","Yu Gothic Medium","メイリオ", Meiryo,"Helvetica Neue", HelveticaNeue, Helvetica,Arial,"Segoe UI",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
margin:0;
padding:0;
color:#323232;
font-size:100%;
background:#fffff0;
overflow-x:hidden;
-webkit-text-size-adjust:100%;
}

div,p,article,section,nav,ul,li,header,footer,input,h1,h2,h3,h4,h5,table,th,td {
padding:0;
margin:0;
word-wrap:break-word;
}

*, *:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}

img {
padding:0;
margin:0;
vertical-align:bottom;
border-style:none;
}

.cf:after { content:" "; display:block; clear:both; }
.flex { display:flex; }
.b {font-weight:bold;}

li { list-style:none; }

a:link {text-decoration:none;font-weight:normal;color:#323232; }
a:visited {text-decoration:none;font-weight:normal;color:#323232; }
a:hover {text-decoration:none;font-weight:normal;color:#323232; }

.fd {color:#ff0000;}
.fg {color:#081295;}
.ft {color:#000;}
.fs	{color:#fff;}

*:focus {
outline: none;
}



/*FORM*/
input , select , textarea , button {
-webkit-appearance:none;
-ms-appearance:none;
-moz-appearance:none;
-o-appearance:none;
appearance:none;
outline:none;
box-shadow:none;
border:#ccc 1px solid;
}

input:focus , textarea:focus {
border:#8cbe1e 1px solid;
}

input[type="checkbox"] , input[type="radio"] {
background:#fff;
padding:5px;
border-radius:100%;
}

input[type="checkbox"]:checked , input[type="radio"]:checked {
background:#000;
border:#000 1px solid;
}

input[type="button"]:hover , input[type="submit"]:hover {
opacity:0.8;
background:#eee;
}

::placeholder {
color:#ccc;
}



/*ANIMATION*/
@keyframes circle1 {
0%{opacity:0;}
50%{opacity:0.08;}
100%{opacity:0; transform:scale(4);}
}



/*Simple fade transition*/
.mfp-fade.mfp-bg {
opacity: 0;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
opacity: 0;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
opacity: 0;
}

.modal_close {
display:none;
position:fixed;
width:100%;
height:100%;
top:0;
left:0;
background:#000;
opacity:1;
z-index:9999;
cursor:pointer;
transition:0.4s;
}